body{ 
	padding:0; 
	margin:0; 
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#e6e6e6;
	text-align:center;
	background:#003366;
}
#wrapper { 
	margin:0 auto;
	width:100%;
	min-width:1034px;
height:100%;
}

*html #wrapper{
	width:expression(document.documentElement.clientWidth < 1024 ? "1024px" : "auto");
}
#header {
	padding:0px;
	border:0px solid #a4ce60;
	height:150px;
	margin:0 0 0px 0;
	background-image: url(images/header_bg.png);
	background-repeat: repeat; 
	
}
	#topheader {
	padding:4px;
	border:0px solid #a4ce60;
	margin:0 0 0px 0;
	background:#790000;
	font:14px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-transform: uppercase;
	text-align: center;
  height: 1.8em;
  line-height: 1.8em;
	
}
#navigation{ 
	border-top:1px solid #99ccff;
	border-bottom:1px solid #333333;
	background:#6699ff;
	margin:0 0 0px 0;
	padding:0px;
	text-align: center;
  height: 2.5em;
  line-height: 2.5em;
}

#menu2{ float:right; margin:0px 15px 0px 0px;}

#content { 
	border:0px solid #a4ce60;
	background:#003366;
	margin:0 0 0px 0;
	padding-bottom:20px;
	min-height:335px;
	line-height:5px;
	display: block;
}

#boxcontent{ 
	border:0px solid #a4ce60;
	margin:0 auto;
	padding:0px;
	min-height:335px;
	line-height:5px;
	width:800px;
	
}

#contentcenter{ 
	border:0px solid #a4ce60;
	margin:0 auto;
	padding:0px;
	min-height:335px;
	line-height:5px;
	width:266px;
	float:center;
	
}

#contentleft{ 
	border:0px solid #a4ce60;
	margin:0 auto;
	padding:0px;
	min-height:335px;
	line-height:5px;
	width:266px;
	float:left;
	
}

#contentright{ 
	border:0px solid #a4ce60;
	margin:0 auto;
	padding:0px;
	min-height:335px;
	line-height:5px;
	width:266px;
	float:right;
	
}

#footer { 
	border:0px solid #bed63a;
	background:#6699ff;
	margin:0 0 0px 0;
	padding:0px;
	height:90px;
}


#footerleft { 
	border:0px solid #bed63a;
	margin:0 0 0px 0;
	padding:0px;
	height:90px;
	width:460px;
	float:left;
	
}
#footerright { 
	border:0px solid #bed63a;
	margin:0 0 0px 0;
	padding:0px 10px 0px 0px;
	height:90px;
	width:460px;
	float:right;
	
}

#boxbt{
	margin:10px 0px 0px 10px;
	padding:20px 0px 0px 0px;
	height:45px;
	width:62px;
	float:right;
	}

p.text12l{  
	font-size: 11px;
    font-family: Verdana;
	text-align: left;
	color:#ffffff;
	margin:15px 0 0 0px;
	line-height: 14px;
}

p.text12r{  
	font-size: 11px;
    font-family: Verdana;
	text-align: right;
	color:#ffffff;
	margin:15px 0 0 0px;
	line-height: 14px;
}

p.text14c{  
	font-size: 11px;
    font-family: Verdana;
	text-align:center;
	color:#ffffff;
	margin:15px 0 0 0px;
	line-height: 14px;
}

p.texthotel{  
	font-size: 12px;
    font-family: Verdana;
	text-align:center;
	color:#ffffff;
	margin:0px 0 0 0px;
	line-height: 14px;
}

p{  
	font-size: 14px;
    font-family: Verdana;
	text-align: left;
	color:#ffffff;
	margin:0 0 0 0px;
	line-height: 14px;
}

p.text{  
	font-size: 14px;
    font-family: Verdana;
	text-align:justify;
	color:#ffffff;
	margin:5px 0 5px 0px;
	line-height: 20px;
	text-indent: 35px;
}
	
a.style1{text-decoration:underline; color:#FFF; outline: none;
}	

a.style1:hover{text-decoration:underline; color:#06C;
}

a.style1:focus {
    outline: none;
}

a.style2{text-decoration:none;
	font-size: 14px;
    font-family: Verdana;
	text-align: center;
	color:#ffffff;
	margin:5px 0 0 0px;
	line-height: 18px;}
	
	a.style2:hover{
	text-decoration: underline;
	color:#ffffff;
	}
	a.style2:focus {
    outline: none;
}

a.style3{text-decoration:underline; color:#06C; outline: none; font-size: 14px; font-family: Verdana; padding-top:20px;
}	

a.style3:hover{text-decoration:underline; color:#FC3;
}

a.style3:focus {
    outline: none;
}

#menu2 a{text-decoration:none;
	font-size: 12px;
    font-family: Verdana;
	text-align: right;
	color:#ffffff;
	margin:0 10px 0 0px;
	line-height: 18px;}
	
	#menu2 a:hover{
	text-decoration:nonee;
	color:#660000;
	}
	#menu2 a:focus {
    outline: none;
}

#menu2 a.current{
	text-decoration:nonee;
	color:#003366;
	}
	
	#menu li a:hover.current{
	text-decoration:nonee;
	color:#660000;				
					}

a.style4{text-decoration:none; border-bottom: 1px solid #666; border-right: 1px solid #666; border-top: 1px solid #CCC; border-left: 1px solid #ccc;
 background-color:#69F;
	font-size: 18px;
    font-family: Verdana;
	text-align: right;
	color:#fff;
	margin:0px 0px 0px 0px;
	padding:5px 10px 5px 10px;
	line-height: 18px;
	}
	
	a.style4:hover{ border-bottom: 1px solid #666; border-right: 1px solid #666; border-top: 1px solid #CCC; border-left: 1px solid #ccc;
	text-decoration:nonee;
	color: #fff;
	background-color:#660000;
	}
	a.style4:focus {
    outline: none;
}

h2{font-size: 16px;
    font-family: Verdana;
	text-align:center;
	color:#6699ff;
	margin:35px 0px 20px 0px;}
	
	h3{font-size: 14px;
    font-family: Verdana;
	text-align:center;
	color:#fff;
	margin:25px 0px 20px 0px;
	text-decoration:underline;}
	
	h5{font-size: 18px;
    font-family: Verdana;
	text-align:center;
	color:#6699ff;
	margin:20px 0px 15px 0px;}
	
	h6{font-size: 16px;
    font-family: Verdana;
	text-align:center;
	color:#fff;
	margin:15px 0px 5px 0px; padding-bottom:15px; border-bottom:1px solid #6699ff;}
	
	